summary,satellite-method {oce} | R Documentation

## Summarize a satellite object

### Description

Summarize a satellite object

### Usage

    ## S4 method for signature 'satellite'
    summary(object, ...)

### Arguments

`object` | The object to be summarized.
`...` | Ignored.

### Author(s)

Dan Kelley

### See Also

Other things related to satellite data: `g1sst-class`, `plot,satellite-method`, `read.g1sst`, `satellite-class`

[Package oce version 0.9-22 Index]